/* header css start */
/* header ul li a{
    font: normal normal 500 15px Inter;
    padding:  25px 15px !important;
} */

.hero_banner{
    
    background-size: cover;
    background-position: top;
}

/*.hero_banner{
    background: url(../images/home/banner_home.jpg);
    background-size: cover;
    background-position: top;
}*/

.logo_home img{
    max-width: 220px;
}

.btn_animation{
    box-shadow: 0 0 0 4em var(----accent-color) inset;
    color: #ffffff;
    background-color: var(----accent-color);
    padding: 13px 20px !important;
    transition: 0.5s;
    font-size: 14px;
    border-radius: 5px;
}
.btn_animation i{
    font-size: 16px;
    padding-right: 5px;
}
.btn_animation:hover{
    box-shadow: 0 0 0 1px var(----accent-color) inset;
    color: var(----accent-color);
    background-color: #ffffff;
}

.navbar{
    background: #ffffff8c;
    position: absolute;
    top: 0;
    width: 100%;
}

.Experties_list ul li a{
    font: normal 500 14px Inter;
    color: #222;
    transition: 0.5s;
    padding: 0px 0px !important;
}

.Experties_list .Experties_menu li:hover a{
    color: var(----accent-color);
}

.Experties_list ul li {
    border-bottom: 1px solid #80808026;
    padding: 10px 13px;
}

.Experties_list ul li:last-child{
    border:0;
}

.Experties_list:hover .Experties_menu {
    display: block;
    position: absolute;
    left: 0;
    top:65px;
    background: #fff;
    width: 250px;
}

.Experties_list .Experties_menu {
    display: none;
}

.Experties_list {
    position: relative;
}

.Experties_list .orthopedics_second, .Spin_menu, .arthroscopy_menu{
    display: none;
}

.orthopedics_second, .arthroscopy_list{
    position: relative;
}

.orthopedics_list:hover .orthopedics_second{
    display: block;
    position: absolute;
    top: 0;
    background: #fff;
    left: 100%;
    min-width: 50%;
}

.Spin_list:hover .Spin_menu, .arthroscopy_list:hover .arthroscopy_menu{
    display: block;
    position: absolute;
    top: 0;
    background: #fff;
    left: 100%;
    min-width: 200px;
}

/* header css end */


/* home section css start */

.home_section{
    padding:8rem 0;
}
.home_content h1 {
    font: normal normal 800 50px/ 57px Inter;
    color: var(----accent-color);
}

.home_content h1 span{
    color: var(--green-color);
}

.home_content h5 {
    font: normal normal 800 20px Inter;
    color: var(--green-color);
}

.our_services {
    background: rgb(255 255 255 / 80%);
    padding: 25px 25px;
}

.our_services:first-child{
    border-radius: 10px 0px 0px 10px;
    border-right: 1px solid #80808045;
}

.our_services:last-child {
    background:url(../images/home/image_action_home.png);
    border-radius: 0px 10px 10px 0px;
}
.our_services:first-child {
    background:url(../images/home/image_action_home.png);
    border-radius: 0px 10px 10px 0px;
}
.main_icon i {
    font-size: 40px;
    color: var(----accent-color);
}

.service_text h1 {
    font: normal normal 700 22px/ 20px Inter;
    color: var(--green-color);
    position: relative;
}

.service_icon i {
    width: 40px;
    height: 40px;
    background: #f7fefd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    transition: 0.5s;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.our_services:hover .service_icon i {
    transform: rotate(320deg);
}

.service_text h1:before {
    width: 0;
    height: 2px;
    background: #175c62;
    position: absolute;
    left: 0;
    bottom: -10px;
    content: '';
    transition: 0.5s;
}

.our_services:hover .service_text h1:before {
    width: 100%;
}

.Emergency_number h6 {
    font: normal normal 600 15px Inter;
}

.Emergency_number h2 {
    font: normal normal 800 23px Inter;
}
/* home section css end */


/* about section start */
.about_section{
    background: url(../images/home/background_home.jpg);
    background-size: cover;
    background-position: 70% 92%;

}

.about-content h1 {
    color: var(--green-color);
    font: normal normal 700 30px/ 35px Inter;
}

.our_approach i {
    font-size: 35px;
    color: var(--green-color);
}

.our_approach h4 {
    font: normal normal 700 17px/ 25px Inter;
    color: var(--green-color);
}

.our_approach p {
    font: normal normal 500 14px/ 22px Inter;
    color: var(--green-color);
    text-align: justify ;
}

.treatment_box.our_approach ul li span i {
    font-size: 16px;
    padding-right: 3px;
}

.treatment_box.our_approach ul li {
    margin-top: 7px;
    font:normal normal 500 14px Inter;
}
.treatment_box.our_approach img{
    width: 50px;
}

.treatment_box.our_approach {
    background: rgb(255 255 255 / 80%);
    padding: 20px 15px;
    border-radius: 10px;
}
/* about section end */


/* video section start */
.video_banner {
    background: url(../images/home/video_banner.jpg);
    border-radius: 10px;
    padding: 7rem 0;
    background-size: cover;
    top: 100px;
    position: relative;
}
.video_banner h1 {
    font: normal normal 800 55px/ 60px Inter;
}
/* video section end */


/* services section start */
.services_section{
    background: url(../images/home/background_services.jpg);
}

.services_content h1 {
    font: normal normal 800 60px/ 75px Inter;
}
.services_content h4 {
    font: normal normal 600 22px Inter;
}

.services_content .btn_animation{
    box-shadow: 0 0 0 4em transparent inset;
    color: #ffffff;
    background-color: transparent;
    border:1px solid #fff;
    font-weight: 600;
}

.services_content .btn_animation:hover {
    box-shadow: 0 0 0 1px #fff inset;
    color: var(----accent-color);
    background-color: #fff;
}

.services_box {
    background: #fff;
    padding: 20px 20px;
    border-radius: 10px;
    transition: 0.5s;
}

.services_box:hover p{color: #fff !important;text-align: justify;}
.services_box:hover h2{
    color: #fff !important;
}

 .services_box:hover{
    background: var(--green-color);
}

.services_box h2 {
    font: normal 700 30px/ 37px Inter;
    color: var(--green-color);
}

.services_box p {font: normal 400 15px/ 20px Inter;color: var(--green-color);text-align: justify;}

.services_box .btn_animation{
    font-weight: 600;
}
/* services section end */



/* Replacement  Surgery section start */

.replacement_section{
    background-image: url(../images/home/Replacement_background.jpg);
    background-size: cover;
}

.replacment_content .services_content h1, .replacment_content .services_content h4{
    color: var(--green-color);
}

.replacment_content .services_content h1 span{
    color: var(----accent-color);
}

.replacement_list i{
    font-size: 25px;
    color: var(--green-color);
}

.replacement_list h6{
    font:normal 700 17px Inter;
    color: var(--green-color);
}

.replacement_paira p{
    font:normal 500 16px/ 25px Inter;
    color: var(--green-color);
}

.border_btm{
    border-bottom: 1px solid #175c622b;
}
/* Replacement  Surgery section end */



/* news latter section start */
.news_latter{
    background-image: url(../images/home/news_latter_img.jpg);
    border-radius: 10px;
    padding: 30px 40px;
}


.news_latter_heading h1{
    font:normal 700 40px Inter;
}

.news_latter .btn_animation{
    box-shadow: 0 0 0 4em var(--green-color) inset;
    background-color: var(--green-color);
}

.news_latter .btn_animation:hover{
    box-shadow: 0 0 0 1px var(--green-color) inset;
    color: var(--green-color);
    background-color: #ffffff;
}
/* news latter section end */


/* footer css start */
footer{
    background: #daf9f6;
}

.footer_list img {
    width: 220px;
}

.footer_list p {
    font: normal 500 14px/ 22px Inter;
    color: var(--green-color);
}

.footer_list_menu ul h5, .footer_list_social_media h5 {
    font: normal 700 19px Inter;
    color: var(--green-color);
}

.footer_list_menu ul li a {
    font: normal 500 14px/ 30px Inter;
    color: var(--green-color);
}

.footer_list_social_media .social_media li {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid var(--green-color);
    padding: 11px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_list_social_media .social_media li a {
    color: var(--green-color);
}

.footer_list_social_media .social_media {
    gap: 12px;
}

.footer_contact li a {
    font: normal 500 14px/ 30px Inter;
    color: var(--green-color);
}

.copy_right_footer p {
    font: normal 500 15px Inter;
    color: var(--green-color);
}

.copy_right_footer {
    background: #04cab9;
    padding: 15px 0;
}
/* footer css end */




/* spin page start */
.spin_main_section{
    background: url(../images/spin/hero_about.jpg);
   background-size: cover!important;
    background-position: center;
        background-repeat: no-repeat;
    padding: 100px 0px 50px 0;
}

.Appointment_details {
    background: transparent !important;
    padding: 0;
    border-right:1px solid #fff !important;
    border-radius: 0px !important;
}

.Appointment_details:last-child{
    border: 0 !important;
    padding-left: 40px;
}
.Appointment_details i{
    color: #fff !important;
}

.spin_main_section .spin_text h1{
    font: normal 800 50px Inter;
}

.spin_main_section .spin_text p{
    font: normal 500 14px/ 22px Inter;
}

.our-services_content p {
    font: normal 500 15px Inter;
    color: #a19f9f;
}

.our-services_content h1 {
    font: normal 700 45px Inter;
    color: var(--green-color);
}

.services_list img {
    width: 70px;
}

.services_list h3 {
    font: normal 700 18px Inter;
    color: var(--green-color);
}

.services_list p {
    font: normal 500 13px/ 22px Inter;
}

.services_list a {
    font: normal 500 14px inter;
    color: var(----accent-color);
}

.about_content p {
    font: normal 500 14px/ 25px Inter;
    color: #000000d4;
}

.about_content h1 {
    font: normal 700 35px Inter;
    color: var(--green-color);
}

.about_content h5 {
    font: normal 700 18px Inter;
    color: var(----accent-color);
}

.about_content h3 {
    font: normal 700 25px Inter;
    color: var(----accent-color);
}


.our_services_img img{
    width: 100%!important;
    border: 1px dashed #8080805e;
    padding: 10px;
    border-radius: 0px 50px;
}


.our_services_img {
    position: relative;
}

.our_services_img:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 90%;
    height: 90%;
    content: '';
    border: 2px solid #01cab8;
    z-index: 10000;
    bottom: 0;
    margin: auto;
    right: 0;
    border-radius: 0px 25px;
}

.about_content li {
    font: normal 500 13px Inter;
    margin-top: 20px;
}

.about_content li i {
    padding-right: 8px;
    color: var(----accent-color);
    padding-top: 2px;
}

.about_content .treatment_list {
    flex-wrap: wrap;
    justify-content: space-between;
}

.about_content .treatment_list li {
    width: 50%;
    display: flex;
    font: normal 500 13px/ 30px Inter;
    align-items: center;
}

.replacement_paira li {
    font: normal 500 14px/ 30px Inter;
    color: var(--green-color);
}

.replacement_paira li i {
    padding-right: 5px;
    color: var(----accent-color);
}

.desc_sergery .replacement_paira p{
    font-size: 14px;
}

.spinal_img img{
    height: 550px;
    object-fit: cover;
}

.knee_img img{
    height: 600px;
    object-fit: cover;
}

.shoulder_img img{
    height: 300px;
    object-fit: cover;
}

.joint-surgery_img img{
    height: 600px;
    object-fit: cover;
}

.about_content p a {
    color: var(--green-color);
    font-weight: 800;
}
/* spin page end */






/* Gynecological Problem section start */

.gynecological_section h2{
    font: normal 700 30px Inter;
    color:var(----accent-color);
}
.gynecological_box {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    text-align: center;
    border-radius: 10px;
    padding: 25px 20px;
}

.gynecological_box img {
    width: 100px;
}

.gynecological_box h4 {
    font: normal 700 20px Inter;
    color: var(--green-color);
    margin-top: 15px;
}

.gynecological_box p{
    font: normal 500 13px/ 23px Inter;
}

.gynecological_box p, .gynecological_section p {
    font: normal 500 14px Inter;
}
/* Gynecological Problem section end */


/* doctor profile section start */
/* .doctor_profile_img img {
    max-width: 280px;
} */

.doctor_profile_img h1 {
    font: normal 700 35px Inter;
    color: var(--green-color);
}

.doctor_profile_img h6 {
    font: normal 500 14px/ 21px Inter;
}

.doctor_profile_content h6 {
    font: normal 700 17px Inter;
    color: var(--green-color);
}

.doctor_profile_content h4, .doctor_profile_img h4 {
    font: normal 700 20px Inter;
    color: var(----accent-color);
}

.doctor_profile_content p, .doctor_profile_img p {
    font: normal 500 14px/ 20px Inter;
}

.doctor_profile_content .list_about li {
    font: normal 700 14px Inter;
    margin-top: 11px;
}

.doctor_profile_content .list_about li span {
    font: normal 500 14px Inter;
    padding-left: 10px;
}

.doctor_profile_content .work_experince li{
    font:normal 500 13px inter;
    margin-top: 12px;
}

.Currently_working li{
    font:normal 500 14px/ 28px Inter;
    display: flex;
    align-items: start;
}

.Currently_working li i{
    padding-right: 7px;
    padding-top: 7px;
    color: var(--green-color);
}
/* doctor profile section end */


/* testimonial section start */
.testimonial_content p {
    font-size: 14px;
    color: #1d2c64;
}

#testimonials{
    z-index: -1;
}

.testimonial_content .testimonial_name h5 {
    font-size: 16px;
    margin-bottom: 0;
}

.testimonial_content .testimonial_name p {
    font-size: 14px;
}

.testimonial_content .testimonial_name img {
    background:var(----accent-color);
    padding: 7px 8px;
    border-radius: 0px 10px;
    width: 40px;
}

.testimonial_img:before {
    position: absolute;
    width: 200px;
    height: 200px;
    content: " ";
    right: -15px;
    top: 15px;
    background: var(----accent-color) 0% 0% no-repeat padding-box;
    border-radius: 0px 45px;
    opacity: 1;
    z-index: -1;
}

.testimonial_img {
    position: relative;
    margin-bottom: 20px;
}

.testimonial_img img {
    width: 200px;
    height: 200px;
    border-radius: 0px 45px;
    object-fit: cover;
    object-position: right;
    margin-left: auto;
    display: block;
}

.talk_form_box input {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #e9e9e9;
    padding: 8px 0;
    position: relative;
    font: 400 13px Rubik;
    width: 100%;
    outline: none;
}

.talk_form_box label {
    font: 500 14px Rubik;
    color: #282828;
}

.talk_form_box {
    border: 1px solid #80808036;
    padding: 40px 30px 30px 30px;
}

.talk_main_heading h4 {
    font: normal normal 500 22px/25px Rubik;
    color: var(--green-color);
}
/* testimonial section end */
/* amit css */

.Appointment_details:last-child {
    padding: 20px !important;
}

.Appointment_details {
    padding: 20px;
}

/* haeder */
.navbar {
    z-index: 99;
    background-color: #daf8f6 !important;

}

.hero_banner {
    margin-top: 60px;
}



/* .services-box{
          margin-top: 400px!important;
        } */
.carousel {
    height: auto !important;
}

@media screen and (min-width: 766px) {
    
header ul li a {
    font: normal normal 500 15px Inter;
    padding: 25px 15px !important;
}
    .services-box {
        z-index: 999;
        position: absolute;
        width: 90%;
        margin: auto;
        left: 0;
        right: 0;
        margin-top: -225px;
    }
}

@media screen and (max-width: 767px) {
    .slide {
        height: 210px;
    }

    .services-box {
        margin-top: 0px !important;
    }

    .carousel {
        height: 210px !important;
    }

    .navbar-nav {
        height: 400px;
    }

    .book-btn {
        margin-top: 25px;
    }
    .header ul li a {
        padding: 10px 15px !important;;
    }
        .Experties_list:hover .Experties_menu {
            display: block;
            position: absolute;
            left: 05px!important;
            top: 38px!important;
            background: #fff;
            width: 250px;
        }
}

/* amit add css */
.card {
    margin-bottom: 50px!important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 100%;
    margin: auto;
    text-align: center;
    font-family: arial;
  }
  .card p{
    padding: 20px!important;
  }
  
  .contact-btn {
    width: auto;
    border-radius: 50px;
    border: none;
    outline: 0;
    /* display: inline-block; */
    padding: 15px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
  }
  
  a {
    text-decoration: none;
    font-size: 22px;
    color: black;
  }
  
  button:hover, a:hover {
    opacity: 0.7;
  }
  .card-content{
    
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
  }
  .doctor_profile_content H4{
    font: normal 700 35px Inter;
    color: var(--green-color);
  }

  img.img-fluid{
    margin-bottom: 15px;
  }
  .justify-content-center > a.col-sm-3 {
    text-align: center;

  }
  .col-12.text-white.spin_text{
    margin-top: 50px;
  }
/* contact us Page */
.form-col{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 50px;
}
.contact-icon{
    font-size: 25px;
}
.contact-info{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 20px;
    
}
.contact-info > h2{
    font: normal 700 35px Inter;
    color: var(--green-color);
    margin: 20px 20px;
}